2 Replies Latest reply: Dec 6, 2006 9:12 AM by Christoph Schneider
Scott Mcdaniel Level 1 Level 1 (5 points)
When trying to upgrade my admin software to 3.1, I get the following message in the installer:

"You cannot install Remote Desktop Admin Update on this volume. This update could not find Remote Desktop administrator program."

I have it in /applications/, /applications/utilities/ as well as in my 'personal apps' folder. None of these locations can be located by the installer evidently.

Anyone know where to move the app so the installer can proceed?

Thanks.

   
  • 1. Re: Can not upgrade Admin software...
    Brian Nesse Level 4 Level 4 (2,780 points)
    The Remote Desktop Application must be in /Applications for the update to work properly.
  • 2. Re: Can not upgrade Admin software...
    Christoph Schneider Level 1 Level 1 (5 points)
    Hi Scott,

    have had the same problem - but solved, while done the following. Don't know if it will work on your machine... or

    Everything I moved I stored into a temp. folder - just in case...

    1. HDD -> System (Folder...) -> Library -> CoreService -> RemoteManagement: Move "ARDAgent" and "rmdb.bundle"

    2. HDD -> Library -> Application Support -> Apple -> Remote Desktop: Move complete folder

    3. HDD -> Library -> Preferences -> com.apple.RemoteDesktop.plist

    4. User Folder -> Library -> Application Support -> Remote Desktop: Move complete folder

    After this, I restarted and did a reinstall of the ARD Admin-Software. I registered (Serial, Name, Company) an started the ARD. The I quit ARD and updated it with the Admib-Update 3.1.

    Hope it'll help.

    Chris.



    Apple MacBook Pro & Apple Mac mini   Mac OS X (10.4.8)  
    MBP: C2D 15,4"/2,33GHz/3GB/160GB & Mm CD 1,83GHz/2GB/120GB